.page-contact-us .site-main .container {
    max-width: 1400px;
}

.page-contact-us h1.wp-block-heading {
	margin-bottom: 1.6rem;
	color: var(--color-primary);
	font-size: var(--text-2xl);

	@media (width >=1024px) {
		margin-bottom: 2.2rem;
		margin-top: 2.7rem;
		font-size: var(--text-3xl);
    }
}

.page-contact-us h1.wp-block-heading + p {
	line-height: 1.5;
	margin-bottom: 1.6rem;

	@media (width >=1024px) {
		margin-bottom: 2rem;
		font-size: var(--text-md);
    }
}

.page-contact-us .block-contact-top {
	padding-top: 2rem;
}

.page-contact-us .block-get-in-touch .section .wp-block-media-text {
	max-width: 28.75rem;
	font-size: var(--text-md);
}

.page-contact-us .block-get-in-touch .section .wp-block-media-text.block-address {
	margin-bottom: 2.2rem;

	@media (width >=1024px) {
		margin-bottom: 0;
    }
}

.page-contact-us .block-get-in-touch .wp-block-media-text {
	grid-template-columns: 1.875rem 1fr;
	margin-bottom: 0.5rem;
	letter-spacing: 0.01rem;
}

.page-contact-us .block-get-in-touch .wp-block-media-text strong {
	color: var(--color-primary);
}

.page-contact-us .block-get-in-touch .wp-block-media-text.block-grouped {
	margin-bottom: 2rem;
}

.page-contact-us .block-get-in-touch .wp-block-media-text__content {
	padding-left: 0.5rem;
	font-size: var(--text-base);
}

.page-contact-us .block-get-in-touch .wp-block-media-text__content a {
	color: var(--color-base);
	text-decoration: none;
}

.page-contact-us .block-get-in-touch .wp-block-media-text__content a:hover {
	color: var(--color-primary-light);
}

.page-contact-us .block-get-in-touch .block-address p {
	max-width: 12.5rem;
}

.page-contact-us .block-get-in-touch .wp-block-media-text__media {
	align-self: auto;
}

.page-contact-us .site-main .wpcf7 {
	padding: 0.7em 1.4rem 1.3rem 1.4rem;
	background: var(--color-base-light);
	border: 1px solid var(--color-gray);
	border-radius: var(--radius-sm);

	@media (width >=1024px) {
		padding: 2rem 2.5rem;
    }
}

.page-contact-us .form-style-light .wpcf7 input[type=text],
.page-contact-us .form-style-light .wpcf7 input[type=email],
.page-contact-us .form-style-light .wpcf7 input[type=tel],
.page-contact-us .form-style-light textarea  {
	padding: calc(var(--spacing) * 4);
	width: 100%;
}

.page-contact-us .form-style-light textarea  {
	height: 165px;
}

.page-contact-us .wpcf7 .wpcf7-form .row.column p {
	gap: 1.77rem;

	@media (width >=1024px) {
		direction: ltr;
    	display: flex;
    }
}

.page-contact-us .wpcf7 .wpcf7-form .row.column label {
	display: block;
	margin-bottom: 1rem;

	@media (width >=1024px) {
		margin-bottom: 0;
    }
}

.page-contact-us .wpcf7 .wpcf7-form .row:not(.last) {
	margin-bottom: 1rem;

	@media (width >=1024px) {
		margin-bottom: 2rem;
    }
}

.page-contact-us .wpcf7 .label {
	display: block;
	margin-bottom: 0.2rem;
	color: var(--color-primary);
	font-size: var(--text-sm);
	font-weight: var(--font-weight-bold);
	letter-spacing: 0.04rem;
}

.page-contact-us .wpcf7 .wpcf7-not-valid-tip {
	font-size: var(--text-xs);
}

.page-contact-us .wpcf7 form .wpcf7-response-output {
	margin-left: 0;
	margin-right: 0;
	background: var(--color-secondary);
	border-width: 0;
	font-size: var(--text-sm);
}

.page-contact-us .wpcf7 form.invalid .wpcf7-response-output,
.page-contact-us .wpcf7 form.unaccepted .wpcf7-response-output, 
.page-contact-us .wpcf7 form.payment-required .wpcf7-response-output {
	background: var(--color-yellow);
	border-color: var(--color-yellow);
}

.page-contact-us .block-map h2 {
	color: var(--color-primary);
	font-size: var(--text-lgplus);

	@media (width >=1024px) {
		font-size: var(--text-2xl);
    }
}

.page-contact-us .block-map h2, 
.page-contact-us .block-map p {
	text-align: center;
} 

.page-contact-us .map-wrapper {
	margin-top: 2rem;
	margin-bottom: 0.5rem;
	
	@media (width >=1024px) {
		margin-top: 1.5rem;
		margin-bottom: 5.5rem;
    }
}

/* Hide Map bubble info */
.page-contact-us .map-wrapper .gm-style-iw-a {
	display: none; 
}

/* Invisible Captcha */
#recaptcha-container {
	position: relative;
	z-index: 1;
}

